Aiutatemi: devo aggiornare un vecchio iBook G4

DiegoDeLeonard

Nuovo Utente
1
0
Salve,
ringrazio in anticipo per l'aiuto.
Espongo la questione: mi è stato dato un vecchio iBook G4 con Mac OS X versione 10.5.8 con all'interno un processore 1.2 GHz PowerPC G4. Avevo intenzione di aggiornare il software anche ad una versione successiva a questa, ma non troppo recente. Un'altra alternativa è quella di cambiare il sistema operativo con una versione di Linux leggera come XUbuntu o con un Windows XP. Il problema è che non trovo il modo per aggiornarlo per via del processore obsoleto. Come posso fare?

Grazie mille, Diego.
 

Entra

oppure Accedi utilizzando